.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bdb27dd5-a9cd-d943-46c3-47fc2660c01f {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-62875243-4110-17f8-4c42-e6f9fd4dd199 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62875243-4110-17f8-4c42-e6f9fd4dd199) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-09f28044-6ab2-3649-46db-47f8ad346fcf {
background-color: var(--lighter) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8df6b58e-d6c1-6bfa-5dd4-ed76d0a6b93a {
background-color: var(--lighter) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6344846f-daa3-080b-f701-4dc20d5195b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6344846f-daa3-080b-f701-4dc20d5195b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-855fb8ba-168f-6651-b2f0-5ace2f0473f4 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-94cfe947-33a8-18ef-fe00-c7ba35a0bf38 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94cfe947-33a8-18ef-fe00-c7ba35a0bf38) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
